@font-face {
    font-family: 'ZawgyiOne';
    src: url('ZawgyiOne.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body{
	font-family: 'ZawgyiOne',anuyartregular, sans-serif;
}
.banner-home .btn-banner , .transfer-column h4,.transfer-column p,.topup-column h4,.topup-column p,
.checkbill-column h4,.checkbill-column p,.banner-feature p,.container-footer ul.headline,
.container-footer ul li,.popupHeader .descrip-popup,.popupHeader .headline-popup,.popupBody .user-register label,.popupBody .user-register input,
.popupBody .user-register .button-submit a.btn-submit,.popupBody .user-register option,.container-howto .content-howto .descrip-howto,.banner-become-agent p,
.banner-become-agent .btn-banner,.transfer-money h2,.transfer-money .col-sm-4 span,.transfer-money .col-sm-4 ul,.transfer-service .col-sm-4 h4,.banner-whatis p{
	font-family: anuyartregular,'ZawgyiOne', sans-serif;
}
.container-faq {
    padding-bottom: 50px;
}
@media (min-width: 1366px){
	.nav > li.dropdown a {
		font-size: 13px;
	}
}
.container-footer .headline br {
		display: block;
	}
	@media (max-width: 1365px) {
		.container-footer .headline br {
			display: none;
		}
	}
@media (min-width: 768px){
	.navbar-nav {
	    float: left;
	    margin: 35px 0 0 15px;
	}
	.nav > li > a {
	    position: relative;
	    display: block;
	    padding: 10px 15px;
	}
}
.results-map-page .detail-branch .title-branch {
    float: left;
    width: 120px;
    letter-spacing: 0px;
}

.banner-home h1{
	margin-bottom: 30px;
}
.banner-home h3 {
	margin-bottom: 300px;
}
.topup-column h4 , .topup-column h4 , .checkbill-column h4 , .transfer-column h4{
	font-size: 24px;
}
.container-howto .content-howto .title-howto {
    font-size: 28px;
}
.banner-become-agent .btn-banner{
	width: 450px;
	padding: 12px 15px;
	margin-top: 15px;
}
.transfer-money h2{
	font-size: 32px;
	margin-bottom: 25px;
}
.banner-become-agent h1 {
    font-size: 30px;
    margin-top: 15px;
}
.banner-become-agent .btn-banner{
	font-size: 17px;
}

.transfer-money .col-sm-4 span{
	font-size: 19px;
}
.transfer-money .col-sm-4 ul{
	font-size: 20px;
	line-height: 1.7;
}
.transfer-money .col-sm-4 .title-left{
	padding-left: 15px;
}
.transfer-money .col-sm-4 ul li{
	padding: 7px 15px 3px 15px;
}
.transfer-service .col-sm-4 h4{
	font-size: 22px;
}
.container-footer ul li{
	    line-height: 1.6;
}
@media (min-width: 1024px){
	.topup-column h4, .checkbill-column h4 {
		height: 44px;
	}
	.transfer-column p, .topup-column p {
		height: 154px;
	}
}
@media (min-width: 1366px){
	.topup-column h4, .checkbill-column h4 {
		height: 52px;
	}
	.transfer-column p, .topup-column p {
		height: 136px;
	}
}
@media (min-width: 1430px){
	.topup-column h4, .checkbill-column h4 {
		height: 60px;
	}
	.transfer-column p, .topup-column p {
		height: 178px;
	}
}
@media (max-width: 1429px) and (min-width: 1366px){
	.banner-home h3 {
    	margin-bottom: 210px;
	}
}
@media (max-width: 1365px) and (min-width: 1024px){
	.banner-home h1 {
	    font-size: 32px;
		margin-bottom: 20px;
	}
	.banner-home h3 {
    	margin-bottom: 225px;
	}
}
@media (max-width: 1365px) and (min-width: 1024px){
	.nav > li.contactus a{
		    padding: 3px 0px;
	}
	.navbar-form .searchbox{
			width: 190px !important;
	}
	.nav > li > a{
		    padding: 10px 7px;
	}
	.navbar-nav{
		    margin: 35px 0 0 12px;
	}
}

@media (max-width: 1365px) and (min-width: 1024px){
	.container-faq .panel-default > .panel-heading {
	    height: auto; 
	    padding: 7px 10px;
	}
	.container-faq .panel-title > a{
		line-height: 1.5;
	}
	.container-faq .panel-title > a .icon-plus-faq{
		margin-right: 10px;
	}
	.topup-column h4 , .topup-column h4 , .checkbill-column h4 , .transfer-column h4{
		font-size: 20px;
	}
	.transfer-column p , .topup-column p,.checkbill-column p{
	    line-height: 1.7;
	}
	.container-howto .content-howto .title-howto{
		font-size: 20px;
	}
	.container-footer ul li {
	    line-height: 1.7;
	}
	.banner-become-agent h1 {
	    font-size: 20px;
	}
	.banner-become-agent p {
	    width: 560px;
	}
	.banner-become-agent .btn-banner {
	    font-size: 15px;
	}
	.banner-become-agent .btn-banner{
		width: 400px;
	}
	.transfer-money h2 {
	    font-size: 25px;
	}
	.transfer-money .col-sm-4 ul {
	    font-size: 15.6px;
	}
	.transfer-money{
		padding: 15px 20px;
	}
	.transfer-money h2 {
	    font-size: 23px;
	    margin-bottom: 15px;
	}
	.transfer-money .col-sm-4 span {
	    font-size: 15px;
	}
	.transfer-money .col-sm-4 ul{
		font-size: 15px;
	}
	.transfer-money {
	    height: 440px;
	}
	.transfer-service .col-sm-4 h4 {
	    font-size: 20px;
	}
}
@media (max-width: 1023px) {
	.transfer-service .container {
    	padding-left: 30px;
    	padding-right: 30px;
	}
}
@media (max-width: 1023px) and (min-width: 768px){
	.container-howto h1 {
	    font-size: 50px;
	}
	.container-howto .content-howto .title-howto {
	    font-size: 34px;
	}
	.container-howto .content-howto .descrip-howto {
	    font-size: 26px;
	}
	.banner-home .btn-banner {
		margin-top: 100px;
	}
}

@media (max-width: 1023px) and (min-width: 768px){
	.banner-home h1 {
	    font-size: 54px;
		line-height: 70px;
	}
	.service h2 {
    	font-size: 50px;
	}
	.service .transfer-column h4 , .service .topup-column h4 , .service .checkbill-column h4{
    	font-size: 38px;
	}
	.service .transfer-column p ,.service .topup-column p , .service .checkbill-column p{
	    font-size: 30px;
	}
	.service .transfer-column a , .service .topup-column a , .service .checkbill-column a{
		top: 10px;
    	font-size: 30px;
	}
	.service .topup-column a , .service .checkbill-column a{
		top: 30px;
	}
	.newevent h4 {
	    font-size: 50px;
	}
	.container-feature .banner-feature h2 {
	    font-size: 55px;
	}
	.container-faq .panel-title {
	    font-size: 26px;
	}
	.container-faq .panel-default > .panel-heading{
		height: auto;
		padding: 20px;
	}
	.container-faq .panel-title > a .icon-plus-faq{
		margin-top: 0;
	}
	.container-faq .panel-group .panel {
	    font-size: 28px;
	}
	.location-page .title-location .img-location{
		top: 33px;
    	left: 100px;
	}
	.location-page .title-location h2{
		font-size: 50px;
    	width: 460px;
	}
	.container-footer ul.headline {
	    font-size: 38px;
	}
	.transfer-money .col-sm-4 ul.right li {
	    padding: 7px 0px 3px 0px;
	}
	.transfer-money{
		height: 530px;
	}
	.banner-become-agent h1 {
	    font-size: 40px;
	    margin-top: 50px;
	}
	.transfer-service .col-sm-4 h4 {
	    font-size: 45px;
	}
	.popupBody .user-register label {
		font-size: 34px;
	}
	.popupBody .user-register .form-line3 .year-select {
		width: 199px;
		background: url(../../images/arrow-down-select-768px.png) no-repeat 155px center;
	}
	.popupBody .user-register .button-submit a.btn-submit {
		width: 360px;
	}
	.service .icon-img {
		margin-bottom: 0px;
	}
	.banner-become-agent .content-last {
		padding: 0px 30px 20px 30px;
	}
	.banner-become-agent .btn-banner {
		width: 80%;
		font-size: 30px;
    	padding: 12px 80px;
	}
}

@media (max-width: 980px) and (min-width: 801px){
	.popupBody .user-register .form-line3 .year-select {
    	width: 206px;
	}
	.popupBody .user-register .button-submit a.btn-submit {
		width: 320px;
	}
	.location-page .title-location .img-location {
	    left: 70px;
	}
	.location-page .title-location h2 {
	    font-size: 46px;
	    width: 580px;
	}
	.container-location-map-page {
	    padding-bottom: 60px;
	}
	.location-page h5 {
	    font-size: 50px;
	}
	.banner-become-agent h1 {
	    font-size: 46px;
	    margin-top: 50px;
		padding: 0 15%;
	}
	.banner-become-agent p {
		font-size: 38px;
	}
	.banner-become-agent .btn-banner {
	    font-size: 32px;
	    width: 90%;
		padding: 2% 10%;
	}
	.transfer-money .col-sm-4 ul.right li {
	    padding: 7px 0px 3px 0px;
	}
	.transfer-money h2 {
    	font-size: 46px;
	}
	.transfer-money .col-sm-4 span {
	    font-size: 24px;
	}
	.transfer-money .col-sm-4 ul {
    	font-size: 26px;
	}
	.transfer-money{
		height: 630px;
	}
	.transfer-service h2 {
    	font-size: 46px;
	}
	.transfer-service .col-sm-4 h4 {
	    font-size: 45px;
	}
	
}
@media (max-width: 767px) and (min-width: 640px) {
	.banner-home h1 {
		line-height: 70px;
		padding: 0 15px;
	}
	.banner-home h3 {
    	margin-bottom: 360px;
	}
	.nav > li.dropdown a {
    	font-size: 24px;
	}
	.service .icon-img {
		margin-bottom: 100px;
	}
	.service .topup-column a, .service .checkbill-column a {
		margin-top: 30px;
	}
	.container-feature .banner-feature p {
		font-size: 28px;
		width: 100%;
	}
	.location-page .title-location .img-location {
    	left: 40px;
	}
	.container-faq .panel-default > .panel-heading {
		padding: 7px 25px 0px 25px;
	}
	.popupBody .user-register label {
		font-size: 30px;
	}
	.popupBody .user-register input, .popupBody .user-register select {
		font-size: 24px;
	}
	.popupBody .user-register .form-line3 .year-select {
		width: 165px;
	}
	.popupBody .user-register .button-submit {
		width: 100%;
		float: left;
	}
	.popupBody .user-register .button-submit a.btn-submit {
		width: 340px;
		margin: 0 auto;
    	float: none;
	}
	.banner-become-agent h1 {
		padding: 0 50px;
	}
	.banner-become-agent .btn-banner {
		padding: 12px 35px;
		font-size: 28px;
		border-radius: 90px;
	}
	.transfer-money {
		height: 500px;
	}
	.banner-become-agent .content-last {
		padding: 0px 30px 20px 30px;
	}
}
@media (max-width: 639px) and (min-width: 480px){
	.banner-home h1 {
		padding: 0 15px;
	}
	.banner-home h3 {
    	margin-bottom: 210px;
	}
	.location-page .title-location .img-location {
    	left: 50px;
	}
	.transfer-money .col-sm-4 span {
	    font-size: 17px;
	}
	.transfer-money .col-sm-4 ul {
	    font-size: 18px;
	}
	.popupBody .user-register label {
		font-size: 21px;
	}
	.popupBody .user-register .form-line3 .year-select {
		width: 124px;
	}
	.popupBody .user-register .button-submit {
		float: left;
		width: 100%;
	}
	.popupBody .user-register .button-submit a.btn-submit {
		float: none;
		width: 280px;
		margin: 0 auto;
	}
	.service .icon-img {
		margin-bottom: 100px;
	}
	.banner-become-agent {
/*		height: 760px;*/
	}
	.banner-become-agent h1 {
		padding: 0 40px;
	}
	.transfer-money {
		height: 410px;
	}
	.transfer-money h2 {
		font-size: 24px;
	}
	.transfer-money .col-sm-4 span {
    	font-size: 13px;
	}
	.transfer-money .col-sm-4 ul {
    	font-size: 14px;
	}
	.transfer-money .col-sm-4 .title-left {
		padding-top: 1.4px;
	}
	@media screen and (-webkit-min-device-pixel-ratio:0) { 
	/* Hack Css Safari and Chrome, if Chrome rule needed */
		.transfer-money .col-sm-4 .title-left {
			padding-top: 2px;
		}
	}
	.banner-become-agent .content-last {
		padding: 0px 15px 15px 15px;
	}
	.banner-become-agent .btn-banner {
		margin-top: 40px;
	}
}

@media (max-width: 479px) and (min-width: 320px){
	.banner-home h3 {
    	margin-bottom: 175px;
	}
	.service{
		padding-bottom: 50px;
	}
	.service h2 {
	    font-size: 19px;
	    margin: 25px 5px 40px 0;
	    width: auto;
	}
	.location-page .title-location {
	    margin-bottom: 30px;
	}
	.container-howto .content-howto .title-howto {
	    font-size: 16px;
	}
	.container-howto .content-howto .descrip-howto {
    	font-size: 13px;
	}
	.banner-become-agent h1 {
	    font-size: 18px;
	}
	.banner-become-agent p {
    	font-size: 13px;
	}
	.banner-become-agent .btn-banner {
	    width: 300px;
	    font-size: 11px;
	}
	.transfer-money h2 {
    	font-size: 19px;
	}
	.transfer-money .col-sm-4 span {
    	font-size: 12px;
	}
	.transfer-money .col-sm-4 ul {
	    font-size: 12px;
	}
	.transfer-money .col-sm-4 ul li {
	    padding: 6px 0px 3px 4px;
	}
	.transfer-money .col-sm-4 .title-left {
		padding-top: 2px;
		padding-left: 7px;
		margin-bottom: 1px;
	}

	.service .transfer-column h4 {
		font-size: 18px;
	}
	.banner-home h1{
		font-size: 20px;
		margin-bottom: 15px;
		padding: 0 15px;
	}
	.container-howto .content-howto {
		padding-top: 25px;
	}
	.container-howto h1 {
	    font-size: 22px;
	}
	.location-page .title-location .img-location {
    	left: 15px;
	}
	.service .icon-img {
		margin-bottom: 100px;
	}
	.popupBody .user-register label {
		font-size: 12px;
	}
	.popupBody .user-register .form-line3 .year-select {
		width: 76px;
	}
	.popupBody .user-register .button-submit a.btn-submit {
		width: 180px;
	}
	.banner-become-agent {
		height: 230px;
	}
	.banner-become-agent h1 {
		padding: 0 30px;
	}
	.transfer-money .col-sm-4 span {
		font-size: 11px;
	}
	.transfer-money .col-sm-4 .title-left {
		padding-top: 3.2px;
	}
	@media screen and (-webkit-min-device-pixel-ratio:0) { 
	/* Hack Css Safari and Chrome, if Chrome rule needed */
		.transfer-money .col-sm-4 .title-left {
			padding-top: 4px;
		}
	}
	.transfer-money {
		height: 380px;
	}
	.location-page .title-location .img-location {
		left: 38px;
	}
	.banner-become-agent .content-last {
		padding: 0px 12px 12px 12px;
	}
	.banner-become-agent .btn-banner {
		margin: 20px auto;
	}
}
@media (max-width: 320px) {
	.service .topup-column p{
		font-size: 14px;
	}
	.transfer-money .col-sm-4.other-service .title-left{
		font-size: 10px;
		    margin-bottom: 4px;
	}
	.transfer-money .col-sm-4.other-service ul {
		font-size: 10px;
	}
	.service .icon-img {
		margin-bottom: 130px;
	}
	.location-page .title-location .img-location {
		left: 20px;
	}
	.container-faq .panel-title > a .icon-plus-faq {
		height: 20px;
	}
	.container-faq {
    	padding-bottom: 20px;
	}
}
.info-registration .info .text-description .txtth {
	font-family: 'ZawgyiOne',anuyartregular, sans-serif;
}
.info-registration .info .text-description {
	margin-top: 83px;
}
.info-registration .four .text-description,
.info-registration .five .text-description,
.info-registration .six .text-description {
	margin-top: 60px;
}
@media (max-width: 1429px) {
	.info-registration .info .text-description {
		margin-top: 55px;
	}
	.info-registration .four .text-description,
	.info-registration .five .text-description,
	.info-registration .six .text-description {
		margin-top: 38px;
	}
}
@media (max-width: 1023px) {
	.info-registration .info .text-description {
		margin-top: 20px;
	}
	.info-registration .four .text-description,
	.info-registration .five .text-description,
	.info-registration .six .text-description {
		margin-top: 20px;
	}
}
@media (max-width: 767px) {
	.info-registration .info .text-description {
		margin-top: 15px;
	}
	.info-registration .four .text-description,
	.info-registration .five .text-description,
	.info-registration .six .text-description {
		margin-top: 15px;
	}
}